@CHARSET "UTF-8";

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}

.a-center {
	text-align: center;
}

.a-right {
	text-align: right;
}

div[id=frm] {
	overflow: auto
}

.e-t {
	
}

.e-in-ro {
	font-style: italic;
	min-height: 28px;
	padding: 4px 6px;
	border: 1px solid #CCCCCC;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	max-width: 500px;
}

.e-in-c {
	margin: 5px
}

.e-in {
	
}

.e-in-t {
	width: 250px;
}

.e-in-ta {
	height: 60px;
	width: 250px;
}

.e-in-n {
	text-align: right;
}

.e-in-int {
	text-align: right;
}

.e-in-dbl {
	text-align: right;
}

.e-in-d {
	width: 150px;
}

.e-in-dt {
	width: 180px
}

.e-in-s {
	width: 250px;
}

.e-in-s-n {
	width: 80px;
}

.e-in-b {
/*	height: 30px;*/
}

.e-in-b-lbl {
	margin: 0 5px 0 2px;
}

.e-in-r {
	margin-left: 10px;
	margin-right: 10px;
}

.e-in-t:disabled, .e-in-ta:disabled, .e-in-d:disabled, .e-in-int:disabled,
	.e-in-dbl:disabled {
	border: 0px;
	color: gray;
}

.e-in-t:disabled:focus, .e-in-ta:disabled:focus, .e-in-d:disabled:focus,
	.e-in-n:disabled:focus {
	outline: 0;
}

.e-in-ls {
	width: 380px;
}

.e-in-ls div {
	float: left
}

.e-in-ls select {
	width: 150px
}

.e-in-ls input[type="button"] {
	width: 30px;
	min-width: 30px;
	margin: 1px
}

.e-in-ls1 {
	overflow: auto;
    position: relative;
}

.e-in-ls1 .icon-controls {
	display: flex;
    justify-content: flex-end; 
    gap: 10px; 
    margin-bottom: 15px; 
    font-size: 1.2em;
    cursor: pointer;	
}

.e-in-ls1 .card-body label {
	display: block;
    margin-bottom: 4px;	
}

.e-in-ls1 .card-body input[type="checkbox"] {
    margin-right: 10px; 
}

/*
.e-in-ls1 .panel-heading {
	padding: 0;
    right: 0px;
    position: absolute;
	overflow: auto;
}

.e-in-ls1 .panel-body {
	width: 100%;
	overflow: auto;
	padding-top: 2px;
}

.e-in-ls1 .panel-heading span {
	cursor: pointer;
	padding-right: 5px;
	float: right
}

.e-in-ls1 label {
	display: block;
	padding-left: 15px;
	text-indent: -10px;
	font-weight: normal;
	margin-bottom: 0px
}

.e-in-ls1 input {
	width: 13px;
	height: 13px;
	padding: 0;
	margin: 0;
	vertical-align: bottom;
	position: relative;
	top: -1px;
	left: -4px;
	*overflow: hidden;
}
*/

.e-in-lookup {
	width: 230px
}

.e-in-lookup .e-in-ro {
	width: 100%
}

.e-req {
	border: 1px solid red;
}

input.e-inv {
	border: 1px solid red;
}

.table-hover tr {
	cursor: pointer;
}

.thr-left-broder {
	border-left: 2px solid #DDDDDD;
}

.e-filter-run .glyphicon {
	font-size: 2.2em
}

.e-modal .modal-body {
	padding-top: 2px
}

.e-lookup-bttn {
	font-size: 10px
}

.modal-header .close {
	margin-top: -10px;
}

.scroller {
	opacity: 0.7;
	position: absolute;
	width: 25px;
}

.scroller .glyphicon {
	position: absolute;
	top: 45%;
	left: 30%
}

.form-group label.required:after {
	content: ' *';
	color: red
}

.e-tbl-badge {
	color: white;
	font-weight: bold;
/*	
	margin: 2px;
	background-color: #94d49d;
	border-radius: 10px;
	color: white;
	display: inline-block;
	font-size: 12px;
	font-weight: 700;
	line-height: 2;
	min-width: 10px;
	padding: 3px 7px;
	text-align: center;
	vertical-align: baseline;
	white-space: nowrap;
*/	
}

.e-tbl-srt {
	margin-left: 2px
}

.e-gmp-header {
	padding: 7px
}

.e-gmp-title {
	font-size: 1.1em
}

.e-gmp-subtitle {
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px
}

.e-gmp-msg {
	margin: 10px;
	color: red;
	font-weight: bolder;
}

.e-gmp-coo {
	margin-left: 10px;
}

.e-gmp-button {
	margin: 20px
}

.e-srch {
	background-color: #d9edf7
}

.e-filter-btn {
	
}

.alert {
	animation: pulse 0.5s normal;
}

.eko-blocker {
	border-radius: 0.42rem;
	z-index: 1100;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0.4;
	background-color: #5a6268;
	transition: all ease-in 0.2s;
}

.eko-spinner {
	z-index: 1101;
	position: absolute !important;
	top: 50%;
	left: 0;
	width: 100%;
}

.spinner-border-lg {
	width: 2.5rem !important;
	height: 2.5rem !important;
}